import { z } from "zod"

export const imageSizesSchema = z.object({
  tiny: z.string(),
  small: z.string(),
  medium: z.string(),
  large: z.string(),
})

export const imageMetaDataSchema = z.object({
  title: z.string(),
  altText: z.string(),
  altText_En: z.string(),
  copyRight: z.string(),
})
